Subject: Re: <draft-ietf-disman-remops-mib-04.txt>

From: [email-masked]
Date: Thu, 10 Jun 1999 11:06:05 -0400

Alan,

>>There are no StorageType or frequency objects in a ctlEntry since I can't
>>imagine ever wanting to define a lookup operation as a periodic test.

>I can.  I suspect the people responsible for corporate web sites,
>like, for example,  www.ibm.com,  want to know when DNS lookups
>for that URL can't be resolved.

>>I think we decided at the last working group meeting not to expand
>>the lookup MIB in these areas.

>Was there a technical justification for this decision, or deadline pressure?

Pressure by the area director and working group chair to close the MIBs.
Originally the
MIBs were very simple. Over time their complexity has increased greatly. The A-D
wants
to see closure with respect to what was originally proposed.

Regards,

Ken